Home Forums Themes Pithree Problems updating VC and Pithree

Problems updating VC and Pithree

  • Author
    Posts
  • #39186

    schubee
    Participant

    Cannot update Visual Composer. Running Pithree version 1.3. When updating VC, I get the following error message:

    Warning: array_merge(): Argument #1 is not an array in /home/xxx/xxx/wp-content/plugins/pithree-framework/shortcodes/functions.php on line 33

    I setup up a staging site and upgraded the theme, then VC – but this caused all settings to default to demo install. Any help would be appreciated.

Cannot reply in this topic, If you have any issue, please create new topic